body {
	color:#000000;
}

div.requestForms #banniere span, .promo #banniere span {
	width: 26rem;
}

div.requestForms #banniere {
	width: 97rem;
}

div.requestForms .blocBouton div.centre {
	margin: 0 0 0 30rem;
}

html>body div.requestForms .blocBouton div.centre {
  margin: 0 0 0 40rem; /* all execept IE6 */
}

div.requestForms #banniere span.last {
  width: 19rem !important; 
  background-color: #F2F8FD;
  height: 2.7rem;
}

div.jsmeSemiOnline #banniere span {
  width: 26.6rem;
}

div.jsmeSemiOnline #banniere span.last {
  width: 26.8rem !important; 
}

span.banniereJsmeLabel, span.banniereJsmeLabelBalance {
	font-size : 1.3rem;
	font-weight: normal;
	color:#051039;
}

span.banniereJsmeContent, span.banniereJsmeContentBalance {
	font-weight: bold;
	font-size : 1.3rem;
}

div.requestForms  .headerJsme {
	width: 97rem;
}

#multiTicketPurchase div.errorExplanation {
  margin-left: 13.2rem !important;
  margin-left: 20.2rem;
}

div#paciMobileContactDetails {
	background-color: #F2F8fd;
	margin-left: 2rem;
	margin-top: 2rem;
	padding-left: 2rem;
	padding-top: 1.5rem;
}

div.paymentSentence div.errorExplanation{
	margin-left: 0 !important;
}

#multiTicketPurchase div.onError {
  display:inline-block;
}

div.errmsg_passname {
  float:left;
  margin-left: 17.2rem !important;
  margin-left: 20rem;
  width: 17.8rem;
  display: inline; 	 
}

div.errmsg_ticketno {
  float:right;
  width: 20.5rem;
  margin-right: 22.5rem !important;
  margin-right: 18rem;  
  display: inline; 	   
}

#idFormJsmeRegulatePoints div.errorExplanation {
	margin-left: 0 !important;
}

#requestInfo {
	padding: 1.7rem .7rem 1.3rem .7rem;
}

.additionalInfo{
	padding-left: .4rem;
	margin:0 .5rem .5rem 0;
	vertical-align:middle;
	margin-bottom: 1.8rem;
}

.additionalInfoTravelAgency{
	margin: 1rem .5rem .5rem 0;
}

.parcourInfo{
	padding-left: .4rem;
	margin:0 .5rem .5rem 0;
	vertical-align:middle;
	margin-top: 1rem;
}

#requestInfo p.inputRadio{
	padding-left: .8rem;
	margin-bottom: .8rem;
}

#requestInfo p label.requestLabel{
	margin-left: 0;
	padding-right: .7rem;
	font-size: 1.2rem;
	padding-top: .2rem;
	width: 24%;
}

#requestInfo p span.requestLabel{
	margin-left: 0;
	padding-right: .7rem;
	font-size: 1.2rem;
	padding-top: .2rem;
	margin-bottom: .5rem;
	float:left;
	text-align: right;
	width: 30%;
}

#requestInfo p span.requestDetail {
	margin-left: 0;
	font-size: 1.2rem;
	padding-top: .2rem;
	margin-bottom: .5rem;
	float:left;
}

#requestInfo span.requestAnswer{
	font-size: 1.2rem;
}

#requestInfo p span.requestDetail strong{
	padding: 0;
	margin: 0;
	vertical-align: top;
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
}

#requestInfo p label.labelBounds{
	margin-right: 2.7rem;
	padding: 0;
}

#requestInfo .bloc{
	margin-top: 1.4rem;
}

#requestInfo .inputText {
	padding-bottom: .1rem;
	margin-bottom: .2rem;
	margin-left: 0;
}

#requestInfo .label_PassengerName {
	padding-left: 6.3rem;
}

#requestInfo .label_TicketNumber {
	padding-left: 2.8rem;
}

#requestInfo .addRemoveFlight {
	padding-right: 17.6rem;
	margin-bottom: .8rem !important;
	margin-right: 2rem;
	margin-top: 0;
	text-align:right;
}

span#idAddRemoveFlight {
	margin-right: .6rem;
}
	
#requestInfo p .input_TicketNumber {
	width: 11.4rem;
}

.regulateRemoveFlight {
	float: right;
	margin-top: -.1rem;
}

.regulateAddFlight {
	float: right;
	margin-top: -.1rem;
}

input.phonePrefix {
	width: 4.9rem;
}

input.phoneMain {
	width: 8.1rem;
}

#companyData {
	background-color:#E4F0FA;
	border: 0 none;
	clear:left;
	overflow:hidden;
	width:100%;
	padding: 0;
	margin: 0
}

#companyData .blocgauche {
	margin-top: .5rem;
	padding: 0;
	z-index:6;
}

#adminData {
	background-color:#E4F0FA;
	border: 0 none;
	clear:left;
	overflow:hidden;
	width:100%;
	padding: 0;
	margin: 0
}

#adminData .blocgauche {
	margin-top: .5rem;
	padding: 0;
	z-index:6;
}

#agencyData {
	background-color:#E4F0FA;
	border: 0 none;
	clear:left;
	overflow:hidden;
	width:100%;
	padding: 0;
	margin: 0
}

#agencyData .blocgauche {
	margin-top: .5rem;
	padding: 0;
	z-index:6;
}

div.singleCountry {
	padding-top: .3rem;
}

div.enrolDataPart {
	-x-system-font:none;
	background-color:#E4F0FA;
	color:#051039;
	float:left;
	font-family:Arial;
	font-size: 1.8rem;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:0;
	padding:0 0 0;
	text-align:left;
}

dt.jsmeSubtitle {
	float:left;
	margin-top: .1rem;
	text-align:right;
	width: 97rem;
}

.enrolDataTitle {
	float:left;
	line-height: 1.9rem;
	margin-top: .1rem;
	padding:0;
	white-space:nowrap;
}

#checkboxPart {
	margin-left: 9rem;
}

.termsConditionsError {
	clear:left;
	color:red;
	display:none;
	font-size: 1.1rem;
	margin-top:0;
	padding: .2rem;
	margin-bottom: .6rem;
	margin-left: 9rem;
}

.information {
	font-family:Arial,Helvetica,sans-serif;
	font-size: 1.1rem;
	color:#1B4790;
	padding-right: 1rem;
	text-align:justify;
}

.inputHidden span.titre {
	float:left;
	text-align:right;
	width:25%;
}

.inputHidden span.titre {
	margin-right: .6rem;
}

label, .inputHidden span.titre {

}

div.jsmeMain dl dd.statementRecap {
	border: .1rem solid #AFD2F0;
	padding: 2rem;
}

div.jsmeMain dl dd.statementRecap div.blocdroite {
	float:right;
	width: 28rem;
	padding: 0;
	margin: 0;
}
div.jsmeMain dl dd.statementRecap div.blocgauche {
	float:left;
	width: 62rem;
	padding: 0;
	margin: 0;
}

div.jsmeMain dl dd.statementRecap p {
	font-family: Arial;
	font-size: 1.2rem;
}

div.jsmeMain dl dd.statementTransactionList {
	padding: 0;
}

dd.statementTransactionList table.listeStd {
	width: 97rem;
}

th.transactionColLeft {
	width: 2rem; 
}

th.transactionColDate {
	width: 10rem; 
	padding-left: .5rem;
}

th.transactionColOperation {
	width: 14rem; 
	padding-left: .5rem;
}

th.transactionColRef {
	width: 14rem; 
	padding-left: .5rem;
}

th.transactionColTravel {
	width: 17rem; 
	padding-left: .5rem;
}

th.transactionColClass {
	width: 14rem; 
	padding-left: .5rem;
}

th.transactionColCredit {
	width: 12.5rem; 
	padding-left: .5rem;
}

th.transactionColDebit {
	width: 12.5rem; 
	padding-left: .5rem;
}

#requestInfo p label.regulate {
	width: 20rem;
	padding-left: 5.5rem;
}

#requestInfo p label.ticketnumber {
	width: 14rem;
	padding-left: 2rem;
	text-align: right;
}

p.additionalInfo label {
	font-size: 1.2rem;	
}

div.jsmeSemiOnline div.blocpax {
  padding: 2rem; 
}

div.jsmeSemiOnline p.flightNumber {
  padding-bottom: 2rem;
}

div.jsmeSemiOnline input.inputFlightNumber {
  width: 8rem;
}

#semiOnlinePax div.right, #semiOnlineAddInfo div.right {
  float: left;
  font-weight: bold;
  text-align: left;
  width: 30rem !important;
}

dd#semiOnlinePax div.left, dd#semiOnlineAddInfo div.left {
  float: left;
  width: 25rem;	
  clear: both;
}

dd#semiOnlinePax div.container, dd#semiOnlineAddInfo div.container {
  text-align: right;	
}

#semiOnlinePax, #semiOnlineAddInfo {
  font-size: 1.2rem;
}

div.jsmeSemiOnline div.container {
  width: 100% !important;
}

div.jsmeSemiOnline div.recapItineraryDate {
  padding-left: 2rem;
  text-align: left;
}

div.jsmeSemiOnline div.recapFlightFirstLine {
  display: block;
  float: left;
}

div.jsmeSemiOnline div.recapFlightLastLine {
  display: block;
  clear: both;
}

div.jsmeSemiOnline div.recapFlightDetailNumberCabin {
  width: 30rem;
}

div.jsmeSemiOnline div.recapFlightStopOver {
  text-align: left;
}

#semiOnlinePax div.identity {
  text-align: left;
}

img.arrowImg {
    background: url("/FR/common/common/img/pictos/fleche_droite_3675AE.gif") no-repeat scroll left top transparent;
    height: .9rem;
    width: .5rem;
    background-position: 0 50%;
}

/***********************************
********** Calendar page***********
********************************/
#idStandardCalendarPage fieldset{
	text-align: center;
}

#idStandardCalendarPage .content_bloc.t1 h1 {
    text-align: left;
    color: #051039;
    font-size: 2.3rem;
    text-transform: uppercase;
    margin: 2rem 0;
    display: inline-block;
    font-weight: bold;
}

#idStandardCalendarPage .NFSCalendarRecapEnTete.NFSCalendarRecapEnTeteAller h2,#idStandardCalendarPage .NFSCalendarRecapEnTete.NFSCalendarRecapEnTeteRetour h2 {
	color: #051039;
    font-size: 1.4rem;
    font-weight: bold;
    margin-left: 3rem;
    margin-bottom: 1rem;
    text-transform: none;
}
#idStandardCalendarPage div#idCalendarBlocPrice h2 {
    text-align: center;
    text-transform: none;
}
#idStandardCalendarPage span#idCalendarTotalPrice {
    font-size: 2.2rem;
}

#idStandardCalendarPage div.leftButton a:hover{
	background-color:#14438b;
	text-decoration:underline;
}
#idStandardCalendarPage button#outboundImgRewind,#idStandardCalendarPage button#inboundImgRewind,#idStandardCalendarPage button#outboundImgForward,#idStandardCalendarPage button#inboundImgForward{
	height: 2.25rem;
	border: none;
}

#idStandardCalendarPage button#outboundImgRewind:focus,#idStandardCalendarPage button#inboundImgRewind:focus,#idStandardCalendarPage button#outboundImgForward:focus,#idStandardCalendarPage button#inboundImgRewind:focus{
	border: .2rem solid #051039;
}

#idStandardCalendarPage input[type="radio"]{
    height: 3.4rem;
}
